Bug 457366 - Buddy info fails on MSN and Yahoo!
Buddy info fails on MSN and Yahoo!
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-31 03:50 EDT by Cezary Zemis
Modified: 2009-07-14 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:42:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cezary Zemis 2008-07-31 03:50:49 EDT
When connected via proxy, one can't see buddy's profile (Get Info box). The
following message is displayed:

Error retreiving profile: Could not find any information in the user's profile.
The user most likely does not exist.
Profile URL: http://spaces.live.com/profile.aspx?mem=buddy@hotmail.com

At proxy logs there are malformed requests indicated - protocol and host parts
of the URL are missing: 

1217489938.572      0 127.0.0.1 NONE/400 1875 GET
/profile.aspx?mem=buddy@hotmail.com - NONE/- text/html

Buddy avatar, status, nickname, "has you" are displayed correctly.

[pasiasty@Lilith ~]$ LANG=C yum list 'pidgin*' 
Installed Packages
pidgin.i386                              2.4.3-1.fc9            installed       
pidgin-libnotify.i386                    0.13-3.fc9             installed       
Available Packages
pidgin.i386                              2.4.3-1.fc9            updates         
pidgin-devel.i386                        2.4.3-1.fc9            updates         
pidgin-guifications.i386                 2.14-4.fc9             fedora          
pidgin-knotify.i386                      0.1-6.fc9              fedora          
pidgin-otr.i386                          3.2.0-1.fc9            updates         
pidgin-perl.i386                         2.4.3-1.fc9            updates         
pidgin-rhythmbox.i386                    2.0-3.fc9              fedora
Comment 1 Warren Togami 2009-03-24 11:11:07 EDT
Still an issue now with pidgin-2.5.5?
Comment 2 Cezary Zemis 2009-04-18 03:41:41 EDT
(Sorry for not replying sooner, I was on holiday)

Changed bug's name - the issue doesn't depend on proxy settings. 

Version 2.5.5 is still affected. I tried on MSN, Yahoo and ICQ buddies; MSN and Yahoo are affected, ICQ are not. 

I'll check  if Windows version is affected on Monday, when I have access to my another laptop.
Comment 3 Bug Zapper 2009-06-09 22:18:43 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 12:42:06 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.